
body {
	background-image: url(../img/nyassuru/nyassuru_bg.png);
	background-repeat: repeat;
	background-position: left;
	background-attachment:fixed;
	margin: 0;
}

article {
	background-image: url(../img/white_64x64_80alpha.png);
	max-width: 1000px;
	margin: auto;
}

header {
	max-width: 800px;
	margin: auto;
	padding-bottom: 50px;
}
.container {
	max-width: 1000px;
	margin: auto;
}

header img {
	display: block;
	margin: auto;
	width: 100%;
	max-width: 1000px;
	height: auto;
}
footer {
	display: block;
	margin-bottom: 3em;
}
.akirakunst {
	margin: auto;
	width: 110px;
}

.center_img {
	display: block;
	max-width: 1000px;
	margin: auto;
}



section {
	margin: 0em 3em 0em 3em;
	padding: 2em 0em 1em 0em;
	font-size: 20px;
	font-weight: bold;
	color: #333;
}

h2 {
	color: #886644;
	font-size: 32x;
	margin-left: 2em;
	background: #FFFFAA;
	position: relative;
	margin-bottom: 1em;
	border-radius: 10px 10px 10px 10px;
}
.title_img {
	clear: both;
	margin-left: 3em;
}



h3 {
	margin: 0.5em 0 0.25em 2em;
	padding-top: 1em;
	font-size: 22px;
	font-weight: bold;
}
h4 {
	margin: 0.5em 0 0.25em 4em;
	font-size: 20px;
	font-weight: bold;
}
ul {
	list-style-type: square;
}
.list_alpha {
	list-style-type: lower-alpha;
}
.list_decimal {
	list-style-type: decimal;
}
.list_none {
	list-style-type: none;
}

li {
	margin: 0.25em 0 0.25em 0em;
}

p {
	margin: 0.25em 0em 0.25em 2em;
	text-indent: 1em;
}

.movie {
	margin: 0.5em 0em 0.25em 4em;
	text-indent: 1em;
	margin: 0 5em 2em 6em;
	padding: 0.5em 0.5em 1em 0.5em;
	border: 5px double #aaa;
	background-color: #FDF;
	border-top-right-radius: 8px;
	border-top-left-radius: 8px;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
}


div iframe {
	display: block;
	margin: auto;
	width: 100%;
	max-width: 560px;
}


strong {
	font-weight: bold;
	color: #FF0000;
}

.game_start {
	margin: 0em 1em 2em 1em;
	padding: 1em 1em 2em 1em;
	background: #FFF;
}


.setsumei_img {
	float: right;
	margin: 0;
}

.caption {
	max-width: 500px;
	margin: 1.0em 1.0em 0em 1.0em;
}

.clearfix:after {
	display: block;
	clear: both;
	content: "";
}



/* 横900px以下の場合のみ適用される*/
@media screen and (max-width:900px) {
}
/* 横800px以下の場合のみ適用される*/
@media screen and (max-width:800px) {
}



/* 横640px以下の場合のみ適用される*/
@media screen and (max-width:640px) {

}


/************/




